html 
{ 
	overflow:  -moz-scrollbars-vertical;
	overflow-y: scroll;	 
}
body
{
	width: 100%;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #F7F7F7;
}
h1	
{
	font: bold 12px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	text-align: left;
	text-transform: none;
	background: transparent;
	padding-bottom: 2px;
	margin: 0px;
}
h2	
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	text-align: left;
	text-transform: uppercase;
	background: transparent;
	padding: 0px;
	margin: 0px;
}
h3	
{
	font: normal 10px Tahoma, Serif, Arial, sans-serif;	
	color: #aaa;
	text-align: right;
	text-transform: uppercase;
	background: transparent;
	padding-bottom: 0px;
	margin-top: -5px;
}
i
{
	font: italic 11px Tahoma, Serif, Arial, sans-serif;	
	color: #CB2409;
}
table, tr, td
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	line-height: 1.5;
	vertical-align: top;	
}

.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.border {border: 1px solid #000;}

a.col1:link		{color: #000; text-decoration:none; font: normal 12px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col1:visited 	{color: #000; text-decoration:none; font: normal 12px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col1:hover	{color: #CB2409; text-decoration:none; font: normal 12px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col1:active	{color: #CB2409; text-decoration:none; font: normal 12px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}

a.col2:link		{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif;}
a.col2:visited 	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif;}
a.col2:hover	{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif;}
a.col2:active	{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif;}

a.col3:link		{color: #fff; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col3:visited 	{color: #fff; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col3:hover	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col3:active	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}

a.col4:link		{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col4:visited 	{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col4:hover	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}
a.col4:active	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; padding-left:0px;}

a.index3:link	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; line-height:1.7;}
a.index3:visited 	{color: #000; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; line-height:1.7;}
a.index3:hover	{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; line-height:1.7;}
a.index3:active	{color: #CB2409; text-decoration:none; font: normal 11px Tahoma, Serif, Arial, sans-serif; line-height:1.7;}

a.ds:link		{color: #fff; text-decoration:none; font: normal 10px Tahoma, Serif, Arial, sans-serif; text-transform: uppercase;}
a.ds:visited 	{color: #fff; text-decoration:none; font: normal 10px Tahoma, Serif, Arial, sans-serif; text-transform: uppercase;}
a.ds:hover		{color: #000; text-decoration:none; font: normal 10px Tahoma, Serif, Arial, sans-serif; text-transform: uppercase;}
a.ds:active	{color: #000; text-decoration:none; font: normal 10px Tahoma, Serif, Arial, sans-serif; text-transform: uppercase;}


input.length1
{
	background-color:#ffffff;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	vertical-align: middle;
	width: 140px;
	height: 16px;
	padding-top: 1px;
	padding-left: 2px;
	margin-top: 0px;
	margin-left: 1px;
}
input.length2
{
	background-color:#ffffff;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	vertical-align: middle;
	width: 20px;
	height: 16px;
	padding-top: 1px;
	padding-left: 2px;
	margin-top: 0px;
	margin-left: 1px;
}
input.length3
{
	background-color:#ffffff;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	vertical-align: middle;
	width: 60px;
	height: 16px;
	padding-top: 1px;
	padding-left: 2px;
	margin-top: 0px;
	margin-left: 1px;
}
input.colored1
{
	background-color:#A72711;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #fff;
	cursor: pointer; 
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	text-align: center;
	vertical-align: top;
	width: 145px;
	height: 20px;
	padding: 0px;
	margin-top: 1px;
	margin-left: 1px;
}
input.colored2
{
	background-color:#A72711;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #fff;
	cursor: pointer; 
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	text-align: center;
	vertical-align: top;
	width: 50px;
	height: 20px;
	padding: 0px;
	margin-top: 1px;
	margin-left: 1px;
}
textarea.length300
{
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #000;
	color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	width: 400px; 
	height: 200px;
	padding: 4px;
}


/* All the content boxes belong to the content class. */
/* Positioning */

.content
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: url('Images/bg.jpg');
	background-repeat: repeat-x;
	width: 100%;
	height: 265px;
	border: 0px solid #000;
	z-index: 0;
}
.top
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 923px;
	background-color: transparent;
	border: 0px solid #000;
	text-align: left;
	z-index: 1;
}
#ban1
{
	position: absolute;
	top: 280px;
	left: 950px;
	width: 140px;
	height: 350px;
	border: 0px solid #000;
	background-color: transparent;
	z-index: 80;
}
#menu2
{
	position: absolute;
	top: 7px;
	left: 150px;
	width: 747px;
	height: 20px;
	border: 0px solid #000;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	background-color: transparent;
	text-align: right;
	z-index: 20;
}
#logo
{
	position: absolute;
	top: 0px;
	left: 220px;
	width: 526px;
	height: 166px;
	border: 0px solid #000;
	background: transparent;
	padding: 0px;
	z-index: 9;
}
#next
{
	position: absolute;
	background-image: url('Images/bg_next.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	top: 50px;
	left: 674px;
	width: 225px;
	height: 90px;
	border: 0px solid #000;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	text-align: center;
	line-height: 1.7;
	padding-top: 6px;
	z-index: 10;
}
.content1
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 190px;
	width: 923px;
	background-image: url('Images/bg_c.gif');
	background-repeat: repeat-y;
	border: 0px solid #000;
	text-align: left;
	z-index: 2;
}
#kaari
{
	position: relative;
	top: -25px;
	width: 923px;
	height; 99px;
	background-color: transparent;
	border: 0px solid #000;
	margin-top: 0px;
	text-align: left;
	z-index: 11;	
}
#kaari_content
{
	position: absolute;
	top: -16px;
	left: 365px;
	width: 380px;
	height; 20px;
	background-color: transparent;
	border: 0px solid #000;
	font: normal 10px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	margin-top: 0px;
	text-align: center;
	z-index: 60;	
}
#menu
{
	position: relative;
	top: -241px;
	left: 30px;
	border: 0px solid #000;
	background-color: transparent;
	z-index: 99;
}
#index1
{
	position: relative;
	top: 3px;
	left: 3px;
	width: 300px;
	height: 225px;
	background-color: transparent;
	border: 1px solid #000;
	margin-bottom: 20px;
	z-index: 50;
}
#index2
{
	position: absolute;
	top: 0px;
	left: 328px;
	width: 380px;
	background-color: transparent;
	border: 0px solid #000;
	text-align: left;
	z-index: 51;
}
#index3
{
	position: relative;
	top: 0px;
	left: -5px;
	width: 705px;
	height: 135px;
	background-image: url('Images/bg_alaosa.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px solid #000;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	line-height: 1.5;
	margin-top: 30px;
	padding-top: 35px;
	padding-left: 0px;
	z-index: 52;
}
.index3list
{
	background-color: transparent;
	border: 0px solid #000;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	text-align: center;
	line-height: 1.7;
	z-index: 53;
}
#ban
{
	position: absolute;
	top: 10px;
	left: 748px;
	width: 170px;
	background-color: transparent;
	border: 0px solid #aaa;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	text-align: center;
	z-index: 52;
}
#content2
{
	position: relative;
	top: 0px;
	left: 30px;
	width: 700px;
	background-color: transparent;
	border: 0px solid #aaa;
	border-right-width: 1px;	
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	text-align: left;
	line-height: 1.5;
	margin-top: -90px;
	margin-bottom: 20px;
	padding-right: 18px;
	z-index: 55;
}
#team
{
	position: absolute;
	top: 275px;
	left: 42px;
	width: 226px;
	height: 96px;
	background-image: url('Images/bg_team.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px solid #000;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	text-align: center;
	line-height: 1.7;
	padding-top: 6px;
	z-index: 50;
}
#footer
{
	position: relative;
	width: 923px;
	height: 37px;
	background-image: url('Images/bg_bottom.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px solid #000000;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	text-transform: none;
	text-align: center;
	padding-top: 12px;
	z-index: 20;
}
.ohje
{
	background-color: #fff;
	border: 0px solid #000000;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	text-transform: none;
	text-align: left;
	padding: 20px 20px 20px 20px;
}


/* VALIKKO */
/* staattisen menun tyylit */

a
{
	text-decoration: none;
	text-align: left;
}	

div.menu0outi {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu0overi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;

}
div.menu0downi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu0outo {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu0overo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu0downo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}



div.menu1outi {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu1overi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu1downi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu1outo {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu1overo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu1downo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}



div.menu2outi {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu2overi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu2downi {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu2outo {
	border: 1px solid #E88D7D;
	background-color: #DA422A;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu2overo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}
div.menu2downo {
	border: 1px solid #E88D7D;
	background-color: #A72711;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;
	width: 120px;
	height: 17px;
	text-transform: none;
	cursor: pointer;
	padding-top: 2px;
	padding-left: 18px;
}